Subject: Re: Old Word Processors

From: Mark Firestone <[email-masked]>
Date: Mon Jul 14 04:04:00 2003

I can still remember screaming at my father (I must have been 13 at time 
time) "it's CTRL-S to save, and CTRL-L to load.  How could they make it 
simpler for you?" when he was trying to use Applewriter //e, a very nice, 
full featured, non-WYSIWYG word processor.  Good old . formatting commands.

At 09:21 11/07/2003 -0400, you wrote:
>Hi guys....
>I like that reference to edlin by Joe....
>Now that was some pain in the ass WP.... 8*)
>How about Multimate for DOS....
>I used it for years, it was great!
>
>I think I'm getting OLD 8*)
>
>Doug Taylor
>
>PS: Hey Joe I still got my MDS 825 in the basement 8*)

[---------]
"Homer, we don't have to have sex."
"Yes we do, the cookie told me so."
"Deserts aren't always right Homer."
"But they're so delicious."

Website:      retrobbs.org
BBS:           telnet bbs.retrobbs.org 2323
Tradewars:   telnet tradewars.retrobbs.org
[---------]